Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Install use-package if not already installed #828

Merged
merged 1 commit into from Jul 16, 2019

Conversation

@Compro-Prasad
Copy link
Contributor

commented Jul 14, 2019

Updated installation section for lsp-mode and eglot.
(require 'package) is needed else it throws error.

Updated installation section for lsp-mode and eglot.
(require 'package) is needed else it throws error.
Copy link
Collaborator

left a comment

Looks good! Thanks for the contribution!

Can anyone using emacs confirm?

@tgodzik tgodzik merged commit 2d3960b into scalameta:master Jul 16, 2019
1 of 3 checks passed
1 of 3 checks passed
continuous-integration/appveyor/pr AppVeyor build failed
Details
scalameta.metals Build #20190714.1 failed
Details
continuous-integration/travis-ci/pr The Travis CI build passed
Details
@tgodzik

This comment has been minimized.

Copy link
Collaborator

commented Jul 16, 2019

Merged it, since this is just a change in the docs.

@Compro-Prasad Compro-Prasad deleted the Compro-Prasad:patch-1 branch Jul 16, 2019
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can’t perform that action at this time.